Can't install gr-limesdr on Linux Mint


#1

I decided to try and use my linux mint install to use my LimeSDR Mini. Annoyingly gr-limesdr refuses to install. I have followed the directions on the wiki exactly.

Installing gnu radio using apt install gnuradio as it says to in the GNURadio install wiki page.

I receive the following error. https://gist.github.com/wgaylord/03bd87b234ca20490e9a3e3e13eb5b6b